Subject: Re: [PATCH v4 4/4] rebase: rewrite --(no-)autosquash documentation

From: Junio C Hamano <[email-masked]>
Date: Mon, 13 Nov 2023 10:21:56 +0900

Andy Koppe <[email-masked]> writes:

> +In the rebase todo list, the actions of squash, fixup and amend commits are
> +changed from `pick` to `squash`, `fixup` or `fixup -C`, respectively, and they
> +are moved right after the commit they modify.  The `--interactive` option can
> +be used to review and edit the todo list before proceeding.

OK, this is good---exactly what I was looking for while reviewing
the "lose -i from the description" step earlier in the series.

Nicely done.